@font-face {
	font-family: "hs";
	src: url("../ttf/FUTURAL.TTF");
	}
/* tags */
input[type="image"]
{
display:none;

}
blockquote{
	background:#f0f0f0;padding:0.5em;width:90%; margin: 0 auto; font-style:italic; font-size:0.9em
	}
#cp{
	position:relative;
	width:25%;
	height:300px;
	float:left;
	text-align:center;
}
#cp img{

	width:170px;

}
#autor{
	margin:1% 0;
	font-weight:bold;
	font-style:italic;
	text-align:center;
}
#autor .autor{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	}
#iframe {
  position: relative;
  float:left;
  width: 100%;
  height: 1850px;
overflow:hidden;border:none;
}
 #iframe iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow:hidden;
  border:none;
}
*{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;margin:0 0 1em 0; padding:0;}	
a{color:#B60201; text-decoration:none}
a:hover{color:#7B0909}
br {
    margin:0; padding:0; display:block; line-height:1.5em;}
p {
     line-height:1.3em; margin:0 0 1em 0; padding:0;}
hr{border-bottom:1px solid #B60201}

body {
    font-size: 0.9em;
    font-family:Tahoma, Geneva, sans-serif;
    color: #444;
}
.vermelho{color:#F00}
.verde{color:#4DAD04;font-weight:bold}
.azul{color:#3498DB;font-weight:bold}
.cinza{color:#808080;font-weight:bold}
#social{width:100%; height:52px; margin:-50px 0 0 0;}
img,
picture,
video,
embed {
    max-width: 100%;
}
/* campos */
input[type=text],textarea, select{border:1px solid #7B0909;
	padding:0.5em;}

form{width:100%;margin:0;padding:0}
form label{color:#FF0000; font-size:0.8em;}
form label strong{color:#000;width:20%;font-size:1em; float:left;text-align:right;height:38px; display:block;margin:0 0 0.5em 0; padding:0 0.5em 0 0}
form br{clear:both}
form input[type=text],form input[type=password],form select{
	border:1px solid #D6D6D6;

	height:35px;
	width:auto;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
}
textarea{
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;

	border:1px solid #D6D6D6;
}

input.campobig,textarea.campobig{
	width:90%;border-radius:5px;
}
textarea.textarea{
	width:75%;
}

input.botoes{
	border:0;
	width:auto;
	background:#B60201;
	border-radius:3px;
	padding:0.4em 1em;
	height:auto;
	color:#fff;
	font-weight:bold;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;

}
input.botoes:hover{
	background:#DC0B05;}
	
	
input.campoi{width:500px;}
/*tabelas */	

td,th{padding:1px;line-height:1.4em}	
td a{padding:1px}
/*clearbox*/

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


th{ background:#B60201;color: #fff;  padding:5px}
th.tit{ background:#6186CB}
.zebra1{background:#EFEFEF;padding:5px}
.zebra2{background:#FFF;padding:5px}
.zebra1x{background:#EFEFEF;padding:12px}
/* estrutura do website */



#header {
	position:relative;
	float:left;
    width: 100%;
    height: 252px;
	background:url(../img/site/fd_topo.jpg) repeat-x;

}
.header {
    max-width: 1108px;
    height: 252px;
}
#header #busca{
	position:relative;
	width:32%;
	float:left;
    height: 40px;
	margin:3px 0 0  0;

text-align:right;

}
#header #busca a{
	color:#fff

}

#header #busca .lupa{
	float:right;
	border:0;
	background:url(../img/site/ic_lupa.gif) no-repeat;
	width: 41px;
	height:40px;
	margin:0 0 3px 0;


}
#news{
	position:relative;
	float:left;
	width:100%;
	height:auto;
}
#news ul{
	padding:0;
	margin:0;
	width:100%;
	height:auto;
}
#news ul li{
	display:block;
	style-style:none;
	padding:0;
	margin:0;
	width:100%;
	height:auto;
	border-bottom:1px dotted #ccc;
	
	
}
#news ul li a{
	padding: 5px 0;
	width:100%;
	height:auto;
	display:block;
	color:#000;clear:both;
}
#news ul li a:hover{
	text-decoration:underline;
}
#news ul li img{
	width:100px;
	float:left;
	margin:0 5px 5px 0;
	
}
#header #login {
    width: 50%; /*840px / 1108px */
    float: left;
	height: 40px;
	line-height: 40px;
	margin:3px 40px 0  0;
	text-align:right;
	color:#fff;
}
#header #login  input[type=text],#header #login  input[type=password],#header #login  select{
	border:1px solid #D6D6D6;

	height:35px;
	width:auto;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
}



#header #login input.botoes{
	border:0;
	width:auto;
	background:#000;
	border-radius:3px;
	padding:0 1em;
	height:35px;
	color:#fff;
	font-weight:bold;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;

}
#header #login input.botoes:hover{
	background:#B60201;}


#header #redes{
	position:relative;
	width:8%;
	float: right;
    height: 43px;
}
#header #redes ul{
	padding:0;
	margin:0;
}
#header #redes ul li{
	list-style:none;
	display:inline-block;
	padding:0;
	margin:0;
	width:auto;
	height:43px;
}
#header #redes ul li a{
	display:inline-block;
	padding:0;
	margin:0;
	width:auto;
	height:43px;
}
#header #logo{
	position:relative;

   	width: 22%; /*840px / 1108px */
   	background:url(../img/site/logo-principios.jpg) no-repeat;
	height: 158px;
	float:left;
	
}
#header #logo h1{
    position:absolute;
	top:0;
	left:0;
    width: 185px; /*234px / 1108px   1108-100 - 270-x  */  
	height: 158px;
	cursor:hand;
}

#header #logo span{
    display:none;
}
#header #bn1{
	position:relative;
   	width: 42%; /*840px / 1108px */
 	height: 158px;
	float:left;
	text-align:center;
	padding:1% 0 0 0;
}
#header #bn2{
	position:relative;
   	width: 28%; /*840px / 1108px */
 	height: 158px;
	float:left;
	text-align:center;
	padding:1% 0 0 0;
}
#header nav{
	position:relative;
	width:100%;
    height: 52px;
	float:left;

}
  ul.menux,  .menux li,  .menux a{ margin:0; padding:0; list-style:none; font-size:0.95em;text-decoration:none;z-index:5000}
 ul.menux ul{ position:absolute; display:none; box-shadow:3px 3px 2px #333;}

/* Configurações nivel 1*/
 ul.menux{ float:left; font-family:Verdana, Geneva, sans-serif;  padding:0 5px;}
 .menux li{ float:left; width:auto; position:relative;}
 .menux li a{
	 background:url(../img/site/ic_menu.gif) no-repeat;
	 
    text-transform: uppercase;
display:block; margin:0 1.5em 0 0;padding:0 0.85em; line-height:48px; height: 48px; float:left; transition:all 0.1s linear;width:100%; padding:0 0 0 17px;}

/* Configurações nivel 2*/
 .menux li:hover >   ul.submenux-1{ display:block; top:48px; left:0; padding:5px; width:220px; border-radius:0 0 5px 5px;  z-index:3000; }
  .menux li ul.submenux-1 li{ float:none;width:100%}
ul.submenux-1 a{ display:block; width:100%;clear:both ; text-transform: uppercase; display:block;width:100% ;height:33px;line-height:33px;}

/* Configurações nivel 2*/
 .menux li:hover >   ul.submenux-2{ display:block; top:0; left:195px; padding:5px; width:220px;  border-radius: 0 5px 5px 5px; }
 .menux ul.submenux-2 a{  width:160px; padding:0 20px; border-radius:5px; ;height:33px;line-height:33px;}

/* Configurações nivel 3*/
 .menux li:hover > ul.submenux-3{ display:block; top:0; left:195px; padding:5px; width:220px;  border-radius: 0 5px 5px 5px; }
 .menux ul.submenux-3 a{  width:180px; padding:0 20px; border-radius:5px;height:33px;line-height:33px; }


/*Configurações de cores*/

/*nivel 1*/
 .menux{background:#000; }
 .menux a{ color:#fff;}
 .menux li:hover > a{ background:#B60201;  color:#fff; }

/*nivel 2*/
 .submenux-1{ background:#000;}
 .submenux-1 a{color:#fff;}
 .submenux-1 li:hover > a{ background:#B60201;  color:#fff; display:block;width:100%}

/*nivel 3*/
 .submenux-2{ background:#000;}
 .submenux-2 a{color:#fff;}
 .submenux-2 li:hover > a{ background:#B60201;  color:#fff;}

/*nivel 3*/
 .submenux-3{ background:#000;}
 .submenux-3 a{color:#fff;}
 .submenux-3 li:hover > a{ background:#000; }





/*termina topo */

#main {
    width: 100%;
    height: auto;
	background:#fff;
}
#engloba{
	max-width: 1108px;
    margin: 0 auto;
	height: auto;
}


.container {
    max-width: 1108px;
    margin: 0 auto;
}
#lista {
	position:relative;
	width: 100%;
	float:left;
	height: auto;
	clear:both;
}
#lista_meia{
	position:relative;
		width:50%;
		height:auto;
		float: left;
	}
#space {
	position:relative;
	width: 100%;
	float:left;
	height: 10px;
	clear:both;
}
#content {
	position:relative;
	width: 100%;
	float:left;
	
	padding:1em 0;
    height: auto;
	z-index:2;
}
article{
	text-align:justify;
}
#content #internas{
	position:relative;
    width: 100%;
    height: auto;
	float:left;
}

#content #internas #capaed{
	position:relative;
    width: 40%;
    height: auto;
	float:left;margin:0;padding:0;
}
#content #internas #capaed img{
	width: 100%;
    height: auto;
	
}
#content #internas #artigosed{
	position:relative;
    width: 55%;
    height: auto;
	float:left;
	margin: 0 0 0 1%;
}
#content #internas #artigosed a{
	color:#000;
}
#content #internas #artigos a:hover{
	text-decoration:underline;
}
#content #internas h1{background:url(../img/site/h1.gif) no-repeat center left #000; padding: 0 0 0 15px;height:44px;line-height:44px;color:#fff; font-size:1.4em; clear:both}

#content #internas h2{font-family: "hs";font-size:2.5em;color:#B60201}
#content #internas h3{color:#999;font-style:italic; text-align:center}
#content #internas #capas{
	position:relative;
	width:100%;  
	height:auto;
	float:left;
	margin:0 0 2em 0;
}
#content #internas #item{
	position:relative;
	width:15%;  
	height:180px;
	float:left;
	margin: 0 0 2% 0;
}

#content #internas #item img{
	width:100px;  
	height:auto;
	float:left;
	margin:0 0.8em 0 0;
}

#content #internas #item a, #content #livros #item a{
	color:#000;
}
#content #internas #item a:hover, #content #livros #item a:hover{
	text-decoration:underline;
}
#content #internas #item h4, #content #livros #item h4{
	font-size:0.8em;
	margin:0 0 0.3em 0;
	color:#B60201;
	font-weight:bold;
}

#content #internas #item h2{
	font-size:0.9em;
	margin:0 0 0.3em 0;
	color:#000;
	margin:0;
}
#content #capa{
	position:relative;
	float:left;
	width:60%;
	height:auto;
	margin:0 10% 2% 0;
}
#content #capa h1{
	background:none;
	color:#B60201;
	margin:0;
	padding:0;
	line-height:1.3em;
	height:auto;
	clear:both;
}
#content #capa h2{
	font-size:1.2em;
	color:#999;
}
#content #capa2{
	position:relative;
	float:left;
	width:28%;
	height:auto;
	margin:0 0 2% 0;
}
#content #bn{
	position:relative;
	float:left;
	width:100%;
	height:192px;
	margin:0 0 2% 0;
}
#content #livros{
	position:relative;
	float:left;
	width:100%;
	height:292px;
	margin:0 0 2% 0;
}
#content #livros #item{
	position:relative;
	float:left;
	width:25%;
	height:292px;
	margin:0 0 2% 0;
}
#content #artigos{
	position:relative;
	float:left;
	width:100%;
	height:auto;
}
#content #lista_artigo_capa{
	position:relative;
	float:left;
	width:318px;
	height:auto;
	margin:0 0 2% 0;
}
#content #lista_artigo{
	position:relative;
	float:left;
	width:318px;
	height:300px;
	text-align:center;
	margin:0 6% 2% 0;
}
#content #lista_artigo2{
	margin:0 0 2% 0;
	text-align:center;
	position:relative;
	float:left;
	width:318px;
	height:300px;
}
#content #lista_artigo img, #content #lista_artigo2 img, #content #lista_artigo_capa img{
	clear:both; max-width: 318px;
}
#content #lista_artigo a, #content #lista_artigo2 a, #content #lista_artigo_capa a{
	color:#000;
}
#content #lista_artigo a:hover, #content #lista_artigo2 a:hover{
	color:#999;
}
#content #lista_artigo h6, #content #lista_artigo2 h6{
	color:#999;
	font-size:1em;
}
#content #redessociais{
	position:relative;
	width:100%;
	height:30px;
	float:left;
}
#content #redessociais ul{
	width:100%;
	height:30px;
	text-align:right;
}
#content #redessociais ul li{
	display:inline-block;
	width:30px;
	height:30px;
}
#content #redessociais ul li a{
	display:inline-block;
	width:30px;
	height:30px;
}

#formulario{
	position:relative;
    width: 40%;
    height: auto;
	float:left;
	margin:0 0.5em 0 0;

}
#mapa{
	position:relative;
    width: 45%;
    height: auto;
	float:left;
	text-align:right;

}

#formulario input{
    width: auto;
    height: auto;
	border-radius:4px;
	margin:0 0 0.5em 0;
}
#formulario .botoes{
    height: 37px;
	
}

#content strong.titulo{
   color:#B60201; font-size:1.4em
}

/*rodape */
#footer {
	position:relative;
	float:left;
    width: 100%;
    height: auto;
	background:#ED1B24;
	border-top:5px solid #000;
	padding:0;
	font-size:0.9em;
	color:#fff;
	padding:2em 0;
}
#footer a{
	
	color:#fff;

}

/*rodape */


.fotor{
	float:right;
	margin:0 0 1em 1em ;
	max-width:500px;
}
.fotol{
	float:left;
	margin:0 10px 10px 0;
	max-width:500px;
}
.fotot{
	float:left;
	width:40px;
	height:40px;
	margin:0 10px 10px 0;
}


#rodape {
   font-size:1.3em;
    
}
#rodape a{
   color:#fff;
    
}
.preco{
	color:#B60201;
	font-weight:bold;
	font-size:1.4em;
}
.zebra1{background:#f4f4f4;}
.zebra2{background:#fff; }
.desconto{
	color:#B60201;

	font-size:0.9em;
	text-decoration:line-through;
}


.risco{border-bottom: 1px solid #B60201; margin:2em 0em}

#paginacao{
	position:relative;
	width:100%;
	height:auto;
	float: left;
	clear: both;
	color: #B60201;
	text-align:center;
}
#paginacao .num{
	display:inline-block;
	padding:5px;
	color: #B60201;
}
#paginacao a{
	display:inline-block;
	padding:5px;
	color: #B60201;
}
#paginacao a:hover{
	display:inline-block;
	padding:5px;
	background:#B60201;
	
	color:#fff;
}
.paginacao{

	color:#B60201;
}
#paginacao .paginacao{
	display:inline-block;
	padding:5px;
	background:#B60201;
	
	color:#fff;
}

#content #internas #lista ul{
	margin:0;padding:0; width:100%;height:auto
}
#content #internas #lista ul li{
	list-style:none;
	border-bottom:#ccc 1px solid;
	margin:0;
	padding:0; 
	width:100%;
	height:auto;
	display:inline-block
}
#content #internas #lista ul li img{
	width:80px;
	margin:0 0.5em 0.5em 0;
	float:left;
}
#content #internas #img {
	position:relative;
	width:250px;
	margin:0 0.5em 0.5em 0;
	float:left;
	z-index:5000;
}
#content #internas #ficha {
	position:relative;
	width:70%;
	float:right;
	text-align:right;
}
#auto2{float:left; margin:0 1% 0 0}
#content #internas #img .foto{
	width:250px;
}
#content #internas #lista ul li a{
	display:inline-block;
	
	padding:0.5em 0 ;
	margin:0; 
	width:100%;
	height:auto;
}
#auto{ float:right;width:auto;height:auto; margin:0 0.5em 0 0;}

#menut {display:none;}
/*three lines*/
#navicon{display:none}
.nav-toggle{display:none}
.hamburger{display:none}
.sidebar{display:none}
/*three lines*/
#lista_curso2 h4.ch{
margin:-53px 0 0 300px; border:0;text-align:right;
}
#whatsapp{display:none}

#capasx{display:none}
/* ==========================================================================
   Media Queries
   ========================================================================== */


@media screen and (max-width: 1108px) {

    .container {
        padding: 0 2.4em 0 2.4em;
    }
	

}
@media screen and (max-width: 990px) {

    .container {
    max-width: 990px;
    margin: 0 auto;
	padding: 0;
	}
	#engloba{
		max-width: 990px;
		margin: 0 auto;
		height: auto;
	}
	.menu1 span, .menu1x span{display:none}
	.menu a{font-size:0.85em; margin:0;padding:0 0.5em}
	

}
@media screen and (max-width: 900px) {
	#destaquehome{
	position:relative;
	float:left;
	width:100%; 
	height:auto;
	padding: 1em 0
}
#header {
	height: 32px;
	
}
.header {
    max-width: 900px;
    height: 32px;
}

	#header nav.menu .menu1 {
   display:none;
}
	#header nav.menu .menu1x{
   display:none;
}


#header nav.menu2 {
   display:none
}
#header nav.menu #redes{
	position:relative;
	width:60%;
	float: right;
	text-align:right;
	margin:-30px 0 0 0;
    height: 52px;
}

#header nav.menu2 #busca{
	display:none;
}
#banner2{
	position:relative;
	float:left;
	height: 101px;
    width:100%;
	z-index:0;
}
header #busca{
	width: 80%;
    float: right;
	height:38px;
	margin: 4px 0 0 0;
	
}


#header2 #login{display:none}


.container {
    max-width: 900px;
    margin: 0 auto;
	padding: 0;
}
#engloba{
	max-width: 900px;
    margin: 0 auto;
	height: auto;
}
ul.menux{display:none}
.menu1{display:none}
#header #logo1 {
	width: 100%; /*98px / 1108px   1108-100 - 98-x  1108/2700*/  
	float:left;
	background:url(../img/site/logo1.png) top center no-repeat;
}
#header #logo1 h1{
    width: 100%; 
}
#menu2{display:none}


#content {
	position:relative;
	width: 100%;
	float:left;
    height: auto;
	z-index:2;
}
#content #internas{
	position:relative;
    width: 100%;
    height: auto;
	padding:2%;
	float:left;
}
#content #internas #item{
	position:relative;
	width:52%;  
	height:180px;
	float:left;
	margin: 0 0 2% 0;
}
#content #internas #img {
	position:relative;
	width:180px;
	margin:0 0.5em 0.5em 0;
	float:left;
	z-index:5000;
}
#content #internas #img img{
	width:180px;
}
#content #internas #ficha {
	position:relative;
	width:40%;
	float:right;
	text-align:right;
}
#header #busca{display:none}
#header #login{display:none}
#header #bn1{display:none}
#header #bn2{display:none}
#header #logo{
	position:relative;

   	width: 100%; /*840px / 1108px */
   	background:url(../img/site/logo-principios-gde.jpg) no-repeat top center;
	height: 158px;
	float:left;
	
}
#header #redes{
	position:relative;
	width:90%;
	float: right;
    height: 43px;
	margin:-53px 0 0 100px;
}
#header #redes img{
	
    height: 33px;
	
}
#content #capa, #content #capa2{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 2% 0;
}
#content #lista_artigo_capa img,#content #lista_artigo img,#content #lista_artigo2 img{
	display:block;
	margin:0 auto 2% auto;
}
#content #lista_artigo_capa,#content #lista_artigo,#content #lista_artigo2{
	margin:0 0 2% 0;
	text-align:center;
	position:relative;
	float:left;
	width:100%;
	height:auto;
}

/*three lines*/

.nav-toggle {
  display: block;
  padding: 10px 10px 15px 10px;
 
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 80001;
}
.hamburger {
  display: block;
  width: 1.08em;
  position: relative;
  display: inline-block;
  height: 0.6em;
  font-size: 1.2em;
 
}
.hamburger span {
  width: 100%;
  background: #fff;
  display: block;
  box-shadow: 0.1em 0.1em 0.2em black;
  position: absolute;
  left: 0px;
  height: 0.185em;
  z-index: 80001;
  border-radius: 1.2px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.hamburger span:nth-child(1) {
  top: 0px;
}
.hamburger span:nth-child(2) {
  top: 0.36em;
}
.hamburger span:nth-child(3) {
  top: 0.73em;
}
.sidebar {
 display: block;
  width: 70%;
  height: 100%;
  position: fixed;
  background: #000000;
  top: 0px;
  left: 0px;
  z-index: 80000;
  visibility: hidden;
  opacity: 0;
  transition: 0.2s all;
  -webkit-transition: 0.2s all;
  -ms-transition: 0.2s all;
  -moz-transition: 0.2s all;
  -o-transition: 0.2s all;
}
.sidebar ul{
 margin: 50px 0 0 0;
}
.sidebar ul ul{
 margin: 0;
}
.sidebar ul li{
margin:0;
padding:0;
list-style:none;
display:block;
width:100%;
color:#fff;
background:#000;
}
.sidebar ul li a{
padding:2%;
display:block;
color:#fff;
width:100%;
}

.sidebar ul li a:hover{
background:#ED1C24;
}
#navicon {
  display: none;
}
#navicon:checked ~ .sidebar {
  visibility: visible;
  opacity: 1;
}
#navicon:checked ~ .nav-toggle > .hamburger span {
  top: 0.36em;
}
#navicon:checked ~ .nav-toggle > .hamburger span:nth-child(1) {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
#navicon:checked ~ .nav-toggle > .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
#navicon:checked ~ .nav-toggle > .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

/*three lines*/


}


@media screen and (max-width: 718px) {

  #engloba{
    max-width: 718px;
    margin: 0 auto;
	height: auto;
}
.container {
    max-width: 718px;
    margin: 0 auto;
}
#content #internas #item{
	position:relative;
	width:50%;  
	height:180px;
	float:left;
	margin: 0 0 2% 0;
}
#content #internas #capas,#content #internas #capas2,#content #internas #capas3{
	display:none;
}
#content #internas #capasx{
	display:block;
	position:relative;
	width:100%;  
	height:auto;
	float:left;
	margin:0 0 2em 0;
}
#content #internas #img {
	position:relative;
	width:180px;
	margin:0 0.5em 0.5em 0;
	float:left;
	z-index:5000;
}
#content #internas #img img{
	width:180px;
}
#content #internas #ficha {
	position:relative;
	width:40%;

	float:right;
	text-align:right;
}
}

@media screen and (max-width: 640px) {
#whatsapp{display:inline-block;}
.container {
    max-width: 640px;
    margin: 0 auto;
}
#.container {
    max-width: 640px;
    margin: 0 auto;
}

#content #internas #item{
	position:relative;
	width:100%;  
	height:180px;
	float:left;
	margin: 0 0 2% 0;
}
.header {
    height: 50px;
}
#content #internas #img img{
	width:100%;
}
#content #internas #ficha {
	position:relative;
	width:100%;
	float:right;
	text-align:center;
}
}
@media screen and (max-width: 540px) {

.container {
    max-width: 540px;
    margin: 0 auto;
}

}
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
